<h3>Profile</h3>

<div class="profile">
    <h4>You added element to your cart!!!</h4>
    <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h5>
</div>

<div class="profile">
    <h4>You added element to your cart!!!</h4>
    <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h5>
</div>

<div class="profile">
    <h4>You added element to your cart!!!</h4>
    <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h5>
</div>